QMAKE_INCDIR += @top_srcdir@/src
QMAKE_LIBDIR += @top_builddir@/src/qbrowserlib
QMAKE_LIBDIR += @top_builddir@/src/qbrowserlib/release
QMAKE_LIBS += -lqbrowserlib

QT = core

macx {
  CONFIG += x86
}

HEADERS = @srcdir@/filewatch.hxx

SOURCES = @srcdir@/filewatch.cxx

TARGET = filewatch

